CVE-2021-34555 – OpenDMARC 1.4.1 and 1.4.1.1 allows remote attackers to cause a denial of service (NULL poi …

Vuln ID: CVE-2021-34555

Published:  2021-06-10  15:15:09Z

Description: OpenDMARC 1.4.1 and 1.4.1.1 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a multi-value From header field.

Source: NVD.NIST.GOV